Sailclear-2022 - Bug #2370

Create new Vessel - after saving anything it shows No data found & it will not show data until refresh

the page
05/25/2022 03:05 PM - priyanka Sharma

Status: Closed Start date: 05/25/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

We can show loader if there is large amount of data

History

#1 - 05/25/2022 03:05 PM - priyanka Sharma
- File clipboard-202205251505-f64un.png added

clipboard-202205251505-f64un.png

#2 - 05/26/2022 06:35 PM - priyanka Sharma

- Assignee changed from rajat gupta to satyam vishwakarma

#3 - 05/30/2022 10:17 AM - satyam vishwakarma

- Status changed from New to Resolved

#4 - 05/30/2022 12:07 PM - priyanka Sharma

- Status changed from Resolved to Closed
